Subject: RE: Stanfield gas on EOL
From: [email-masked]
To: [email-masked]
Date: Tue, 6 Nov 2001 10:46:44 -0800 (PST)

you should call stephanie severe

 -----Original Message-----
From: 	Watt, Ryan  
Sent:	Tuesday, November 06, 2001 11:10 AM
To:	Seib, Dianne; Langfeldt, Andrea; Heal, Kevin; Hedstrom, Peggy
Cc:	Cowan, Mike; Dorland, Chris
Subject:	Stanfield gas on EOL
Importance:	High

Hi,

I'm wondering if I can trade physical Stanfield gas on EOL. We are looking to back gas off from the 70,000 firm we ship. I'd like to be able to purchase Stanfield gas and back it off back to Aeco. Our Houston guys would prefer this to us calling back and forth all day and deciding on volumes and prices. Is this possible and how do we need to get it set up??

Thanks,
Ryan